Is Patch 12986698 required for Agile 9.3.1.2 as part of 'Agile PLM Integration Pack for Oracle E-Business Suite'? (Doc ID 1486460.1)

Last updated on JANUARY 27, 2017

Applies to:

Agile Product Lifecycle Management Integration Pack for Oracle E-Business Suite - Version 3.1 and later
Agile Product Lifecycle Management Integration Pack for SAP: Design to Release - Version 11.1 and later
Information in this document applies to any platform.

Goal

Is <Patch 12986698> required for Agile version 9.3.1.2 as part of the 'Agile Product Lifecycle Management Integration Pack for Oracle E-Business Suite' integration?

 

Reference:
The Installation and Upgrade documentation states (http://docs.oracle.com/cd/E26778_01/doc.112/e26495/softwarereqs.htm#JBJGHBFI):

2.17 Agile Product Lifecycle Management Integration Pack for Oracle E-Business Suite: Design to Release
The Design to Release: Agile - EBS / PIM Pre-Built Integration requires:
    Agile Product Lifecycle Management releases 9.2.2.x or 9.3.x with patch 12986698.

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms